{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:17:30",
    "ENABLED": "Povolit",
    "ALARM_NAME": "Název výstrahy",
    "MY_ALARM": "Název mé výstrahy",
    "WEB_TAGS": "Webový tag(y)",
    "TYPE": "Typ",
    "ABOVE": "Nad",
    "BELOW": "Pod",
    "EQUALS": "Rovná se",
    "VALUE": "Hodnota",
    "EMAIL": "Email",
    "EMAIL_MESSAGE": "Emailová zpráva",
    "MY_EMAIL": "Teplota skleníku je nízká = {0}",
    "BLUESKY_TEMPLATE": "Bluesky soubor šablony",
    "LATCH": "Zámek",
    "LATCH_HOURS": "Zámek odin",
    "ACTION": "Akce",
    "ACTION_PARAMS": "Parametry akce",
    "FORM_ACTIONS": "Form actions"
}